Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 04:36:10 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659681767 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0527600994            12:39 PM, 13th May                     hi                    Ok           12:39 PM, 13th May                   badri                   Hi, Thank you for contacting us. My name is badri , I will be happy to assist you.           12:40 PM, 13th May                     hi                    Hello good afternoon badri           12:40 PM, 13th May                     hi                    I placed my order on 9 May, via click n collect           12:40 PM, 13th May                     hi                    But still           12:40 PM, 13th May                     hi                    I didn’t get any information about my order           12:41 PM, 13th May                     hi                    Even I ordered eid outfits for my kids. And today is eid. But we have ni dresses           12:41 PM, 13th May                   badri                   this is your order number 9659681767           12:42 PM, 13th May                     hi                    Yes           12:43 PM, 13th May                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           12:44 PM, 13th May                     hi                    Sure           12:45 PM, 13th May                   badri                   sorry i am not able to find any order under this number as well your email           12:47 PM, 13th May                   badri                   can you please send your correct order number           12:47 PM, 13th May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:51 PM, 13th May                     hi                             12:51 PM, 13th May                     hi                    This is  screenshot of my order.           12:51 PM, 13th May                   badri                   +971527600994this is your contact number           12:54 PM, 13th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:57 PM, 13th May                   badri                   Hi, I'm not getting a response from you. Are we still connected?           12:57 PM, 13th May                     hi                    Yes           12:59 PM, 13th May                     hi                    Whenever the issue will be resolved           01:00 PM, 13th May                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           01:01 PM, 13th May                   badri                   Is there anything else I can assist you with today?           01:01 PM, 13th May                     hi                    No , thank you so much for your assistance           01:01 PM, 13th May                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 PM, 13th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576773